<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>12</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <BrightnessCodeAccelerate>1</BrightnessCodeAccelerate>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,12</Point>
        <Point>160,40</Point>
        <Point>164,69</Point>
        <Point>168,91</Point>
        <Point>172,112</Point>
        <Point>176,130</Point>
        <Point>180,147</Point>
        <Point>184,163</Point>
        <Point>188,176</Point>
        <Point>192,191</Point>
        <Point>196,204</Point>
        <Point>200,215</Point>
        <Point>203,226</Point>
        <Point>207,238</Point>
        <Point>211,247</Point>
        <Point>215,259</Point>
        <Point>219,267</Point>
        <Point>223,276</Point>
        <Point>227,285</Point>
        <Point>231,293</Point>
        <Point>235,303</Point>
        <Point>239,311</Point>
        <Point>243,317</Point>
        <Point>247,321</Point>
        <Point>250,332</Point>
        <Point>254,332</Point>
        <Point>258,344</Point>
        <Point>262,344</Point>
        <Point>266,354</Point>
        <Point>270,355</Point>
        <Point>274,362</Point>
        <Point>278,371</Point>
        <Point>282,379</Point>
        <Point>286,387</Point>
        <Point>290,394</Point>
        <Point>294,400</Point>
        <Point>298,411</Point>
        <Point>301,414</Point>
        <Point>305,422</Point>
        <Point>309,427</Point>
        <Point>313,428</Point>
        <Point>317,436</Point>
        <Point>321,440</Point>
        <Point>325,446</Point>
        <Point>329,450</Point>
        <Point>333,459</Point>
        <Point>337,462</Point>
        <Point>341,468</Point>
        <Point>345,475</Point>
        <Point>349,477</Point>
        <Point>352,482</Point>
        <Point>356,486</Point>
        <Point>360,493</Point>
        <Point>364,496</Point>
        <Point>368,499</Point>
        <Point>372,507</Point>
        <Point>376,509</Point>
        <Point>380,515</Point>
        <Point>384,520</Point>
        <Point>388,524</Point>
        <Point>392,531</Point>
        <Point>396,534</Point>
        <Point>400,540</Point>
        <Point>403,543</Point>
        <Point>407,549</Point>
        <Point>411,555</Point>
        <Point>415,556</Point>
        <Point>419,562</Point>
        <Point>423,568</Point>
        <Point>427,572</Point>
        <Point>431,577</Point>
        <Point>435,584</Point>
        <Point>439,586</Point>
        <Point>443,591</Point>
        <Point>447,595</Point>
        <Point>450,603</Point>
        <Point>454,606</Point>
        <Point>458,609</Point>
        <Point>462,613</Point>
        <Point>466,615</Point>
        <Point>470,620</Point>
        <Point>474,623</Point>
        <Point>478,627</Point>
        <Point>482,631</Point>
        <Point>486,636</Point>
        <Point>490,638</Point>
        <Point>494,638</Point>
        <Point>498,645</Point>
        <Point>501,648</Point>
        <Point>505,651</Point>
        <Point>509,657</Point>
        <Point>513,659</Point>
        <Point>517,661</Point>
        <Point>521,664</Point>
        <Point>525,667</Point>
        <Point>529,672</Point>
        <Point>533,675</Point>
        <Point>537,679</Point>
        <Point>541,681</Point>
        <Point>545,685</Point>
        <Point>549,688</Point>
        <Point>552,693</Point>
        <Point>556,696</Point>
        <Point>560,699</Point>
        <Point>564,703</Point>
        <Point>568,705</Point>
        <Point>572,711</Point>
        <Point>576,713</Point>
        <Point>580,718</Point>
        <Point>584,720</Point>
        <Point>588,724</Point>
        <Point>592,725</Point>
        <Point>596,728</Point>
        <Point>600,732</Point>
        <Point>603,737</Point>
        <Point>607,739</Point>
        <Point>611,741</Point>
        <Point>615,746</Point>
        <Point>619,748</Point>
        <Point>623,752</Point>
        <Point>627,756</Point>
        <Point>631,757</Point>
        <Point>635,761</Point>
        <Point>639,764</Point>
        <Point>643,766</Point>
        <Point>647,772</Point>
        <Point>650,775</Point>
        <Point>654,779</Point>
        <Point>658,780</Point>
        <Point>662,784</Point>
        <Point>666,789</Point>
        <Point>670,791</Point>
        <Point>674,795</Point>
        <Point>678,799</Point>
        <Point>682,800</Point>
        <Point>686,804</Point>
        <Point>690,807</Point>
        <Point>694,810</Point>
        <Point>698,816</Point>
        <Point>701,817</Point>
        <Point>705,819</Point>
        <Point>709,824</Point>
        <Point>713,826</Point>
        <Point>717,831</Point>
        <Point>721,835</Point>
        <Point>725,837</Point>
        <Point>729,840</Point>
        <Point>733,843</Point>
        <Point>737,847</Point>
        <Point>741,850</Point>
        <Point>745,853</Point>
        <Point>749,858</Point>
        <Point>752,861</Point>
        <Point>756,862</Point>
        <Point>760,864</Point>
        <Point>764,869</Point>
        <Point>768,871</Point>
        <Point>772,875</Point>
        <Point>776,879</Point>
        <Point>780,882</Point>
        <Point>784,884</Point>
        <Point>788,889</Point>
        <Point>792,889</Point>
        <Point>796,893</Point>
        <Point>800,897</Point>
        <Point>803,900</Point>
        <Point>807,904</Point>
        <Point>811,908</Point>
        <Point>815,912</Point>
        <Point>819,916</Point>
        <Point>823,916</Point>
        <Point>827,917</Point>
        <Point>831,921</Point>
        <Point>835,926</Point>
        <Point>839,929</Point>
        <Point>843,929</Point>
        <Point>847,933</Point>
        <Point>850,937</Point>
        <Point>854,940</Point>
        <Point>858,941</Point>
        <Point>862,946</Point>
        <Point>866,948</Point>
        <Point>870,951</Point>
        <Point>874,953</Point>
        <Point>878,958</Point>
        <Point>882,960</Point>
        <Point>886,964</Point>
        <Point>890,969</Point>
        <Point>894,972</Point>
        <Point>898,975</Point>
        <Point>901,977</Point>
        <Point>905,981</Point>
        <Point>909,982</Point>
        <Point>913,985</Point>
        <Point>917,990</Point>
        <Point>921,992</Point>
        <Point>925,996</Point>
        <Point>929,998</Point>
        <Point>933,1000</Point>
        <Point>937,1001</Point>
        <Point>941,1005</Point>
        <Point>945,1010</Point>
        <Point>949,1013</Point>
        <Point>952,1014</Point>
        <Point>956,1016</Point>
        <Point>960,1020</Point>
        <Point>964,1024</Point>
        <Point>968,1025</Point>
        <Point>972,1028</Point>
        <Point>976,1030</Point>
        <Point>980,1035</Point>
        <Point>984,1038</Point>
        <Point>988,1038</Point>
        <Point>992,1043</Point>
        <Point>996,1044</Point>
        <Point>1000,1048</Point>
        <Point>1003,1050</Point>
        <Point>1007,1054</Point>
        <Point>1011,1056</Point>
        <Point>1015,1059</Point>
        <Point>1019,1060</Point>
        <Point>1023,1063</Point>
        <Point>1027,1067</Point>
        <Point>1031,1070</Point>
        <Point>1035,1071</Point>
        <Point>1039,1074</Point>
        <Point>1043,1076</Point>
        <Point>1047,1078</Point>
        <Point>1050,1080</Point>
        <Point>1054,1084</Point>
        <Point>1058,1087</Point>
        <Point>1062,1088</Point>
        <Point>1066,1091</Point>
        <Point>1070,1095</Point>
        <Point>1074,1098</Point>
        <Point>1078,1098</Point>
        <Point>1082,1101</Point>
        <Point>1086,1104</Point>
        <Point>1090,1106</Point>
        <Point>1094,1108</Point>
        <Point>1098,1113</Point>
        <Point>1101,1115</Point>
        <Point>1105,1117</Point>
        <Point>1109,1120</Point>
        <Point>1113,1121</Point>
        <Point>1117,1124</Point>
        <Point>1121,1128</Point>
        <Point>1125,1128</Point>
        <Point>1129,1132</Point>
        <Point>1133,1134</Point>
        <Point>1137,1136</Point>
        <Point>1141,1139</Point>
        <Point>1145,1141</Point>
        <Point>1149,1144</Point>
        <Point>1152,1146</Point>
        <Point>1156,1149</Point>
        <Point>1160,1151</Point>
        <Point>1164,1155</Point>
        <Point>1168,1158</Point>
        <Point>1172,1160</Point>
        <Point>1176,1161</Point>
        <Point>1180,1164</Point>
        <Point>1184,1167</Point>
        <Point>1188,1169</Point>
        <Point>1192,1170</Point>
        <Point>1196,1173</Point>
        <Point>1200,1175</Point>
        <Point>1203,1176</Point>
        <Point>1207,1181</Point>
        <Point>1211,1182</Point>
        <Point>1215,1184</Point>
        <Point>1219,1185</Point>
        <Point>1223,1188</Point>
        <Point>1227,1192</Point>
        <Point>1231,1193</Point>
        <Point>1235,1195</Point>
        <Point>1239,1197</Point>
        <Point>1243,1201</Point>
        <Point>1247,1201</Point>
        <Point>1250,1205</Point>
        <Point>1254,1206</Point>
        <Point>1258,1207</Point>
        <Point>1262,1211</Point>
        <Point>1266,1211</Point>
        <Point>1270,1214</Point>
        <Point>1274,1218</Point>
        <Point>1278,1220</Point>
        <Point>1282,1221</Point>
        <Point>1286,1225</Point>
        <Point>1290,1227</Point>
        <Point>1294,1228</Point>
        <Point>1298,1232</Point>
        <Point>1301,1233</Point>
        <Point>1305,1236</Point>
        <Point>1309,1237</Point>
        <Point>1313,1239</Point>
        <Point>1317,1243</Point>
        <Point>1321,1245</Point>
        <Point>1325,1247</Point>
        <Point>1329,1248</Point>
        <Point>1333,1250</Point>
        <Point>1337,1252</Point>
        <Point>1341,1254</Point>
        <Point>1345,1256</Point>
        <Point>1349,1259</Point>
        <Point>1352,1261</Point>
        <Point>1356,1263</Point>
        <Point>1360,1265</Point>
        <Point>1364,1268</Point>
        <Point>1368,1271</Point>
        <Point>1372,1271</Point>
        <Point>1376,1275</Point>
        <Point>1380,1276</Point>
        <Point>1384,1277</Point>
        <Point>1388,1280</Point>
        <Point>1392,1282</Point>
        <Point>1396,1283</Point>
        <Point>1400,1287</Point>
        <Point>1403,1289</Point>
        <Point>1407,1290</Point>
        <Point>1411,1293</Point>
        <Point>1415,1293</Point>
        <Point>1419,1296</Point>
        <Point>1423,1299</Point>
        <Point>1427,1299</Point>
        <Point>1431,1301</Point>
        <Point>1435,1303</Point>
        <Point>1439,1304</Point>
        <Point>1443,1309</Point>
        <Point>1447,1311</Point>
        <Point>1450,1314</Point>
        <Point>1454,1315</Point>
        <Point>1458,1317</Point>
        <Point>1462,1318</Point>
        <Point>1466,1319</Point>
        <Point>1470,1322</Point>
        <Point>1474,1324</Point>
        <Point>1478,1325</Point>
        <Point>1482,1328</Point>
        <Point>1486,1330</Point>
        <Point>1490,1332</Point>
        <Point>1494,1334</Point>
        <Point>1498,1335</Point>
        <Point>1501,1335</Point>
        <Point>1505,1340</Point>
        <Point>1509,1340</Point>
        <Point>1513,1344</Point>
        <Point>1517,1344</Point>
        <Point>1521,1345</Point>
        <Point>1525,1349</Point>
        <Point>1529,1351</Point>
        <Point>1533,1352</Point>
        <Point>1537,1353</Point>
        <Point>1541,1357</Point>
        <Point>1545,1359</Point>
        <Point>1549,1360</Point>
        <Point>1552,1362</Point>
        <Point>1556,1364</Point>
        <Point>1560,1365</Point>
        <Point>1564,1367</Point>
        <Point>1568,1367</Point>
        <Point>1572,1371</Point>
        <Point>1576,1373</Point>
        <Point>1580,1374</Point>
        <Point>1584,1375</Point>
        <Point>1588,1379</Point>
        <Point>1592,1380</Point>
        <Point>1596,1381</Point>
        <Point>1600,1385</Point>
        <Point>1603,1386</Point>
        <Point>1607,1386</Point>
        <Point>1611,1388</Point>
        <Point>1615,1391</Point>
        <Point>1619,1394</Point>
        <Point>1623,1395</Point>
        <Point>1627,1397</Point>
        <Point>1631,1397</Point>
        <Point>1635,1401</Point>
        <Point>1639,1401</Point>
        <Point>1643,1404</Point>
        <Point>1647,1406</Point>
        <Point>1650,1406</Point>
        <Point>1654,1409</Point>
        <Point>1658,1410</Point>
        <Point>1662,1412</Point>
        <Point>1666,1414</Point>
        <Point>1670,1415</Point>
        <Point>1674,1417</Point>
        <Point>1678,1420</Point>
        <Point>1682,1422</Point>
        <Point>1686,1423</Point>
        <Point>1690,1425</Point>
        <Point>1694,1426</Point>
        <Point>1698,1427</Point>
        <Point>1701,1428</Point>
        <Point>1705,1428</Point>
        <Point>1709,1432</Point>
        <Point>1713,1434</Point>
        <Point>1717,1436</Point>
        <Point>1721,1436</Point>
        <Point>1725,1438</Point>
        <Point>1729,1439</Point>
        <Point>1733,1441</Point>
        <Point>1737,1445</Point>
        <Point>1741,1445</Point>
        <Point>1745,1447</Point>
        <Point>1749,1449</Point>
        <Point>1752,1449</Point>
        <Point>1756,1450</Point>
        <Point>1760,1451</Point>
        <Point>1764,1453</Point>
        <Point>1768,1457</Point>
        <Point>1772,1457</Point>
        <Point>1776,1461</Point>
        <Point>1780,1463</Point>
        <Point>1784,1464</Point>
        <Point>1788,1466</Point>
        <Point>1792,1468</Point>
        <Point>1796,1472</Point>
        <Point>1800,1474</Point>
        <Point>1803,1476</Point>
        <Point>1807,1476</Point>
        <Point>1811,1478</Point>
        <Point>1815,1481</Point>
        <Point>1819,1482</Point>
        <Point>1823,1483</Point>
        <Point>1827,1486</Point>
        <Point>1831,1488</Point>
        <Point>1835,1490</Point>
        <Point>1839,1491</Point>
        <Point>1843,1494</Point>
        <Point>1847,1495</Point>
        <Point>1850,1498</Point>
        <Point>1854,1500</Point>
        <Point>1858,1503</Point>
        <Point>1862,1504</Point>
        <Point>1866,1504</Point>
        <Point>1870,1507</Point>
        <Point>1874,1511</Point>
        <Point>1878,1511</Point>
        <Point>1882,1514</Point>
        <Point>1886,1516</Point>
        <Point>1890,1519</Point>
        <Point>1894,1521</Point>
        <Point>1898,1523</Point>
        <Point>1901,1524</Point>
        <Point>1905,1525</Point>
        <Point>1909,1528</Point>
        <Point>1913,1529</Point>
        <Point>1917,1533</Point>
        <Point>1921,1533</Point>
        <Point>1925,1536</Point>
        <Point>1929,1538</Point>
        <Point>1933,1540</Point>
        <Point>1937,1543</Point>
        <Point>1941,1543</Point>
        <Point>1945,1545</Point>
        <Point>1949,1549</Point>
        <Point>1952,1550</Point>
        <Point>1956,1552</Point>
        <Point>1960,1553</Point>
        <Point>1964,1553</Point>
        <Point>1968,1557</Point>
        <Point>1972,1557</Point>
        <Point>1976,1560</Point>
        <Point>1980,1563</Point>
        <Point>1984,1563</Point>
        <Point>1988,1564</Point>
        <Point>1992,1567</Point>
        <Point>1996,1568</Point>
        <Point>2000,1571</Point>
        <Point>2003,1574</Point>
        <Point>2007,1575</Point>
        <Point>2011,1578</Point>
        <Point>2015,1579</Point>
        <Point>2019,1581</Point>
        <Point>2023,1582</Point>
        <Point>2027,1583</Point>
        <Point>2031,1585</Point>
        <Point>2035,1588</Point>
        <Point>2039,1591</Point>
        <Point>2043,1592</Point>
        <Point>2047,1594</Point>
        <Point>2050,1597</Point>
        <Point>2054,1599</Point>
        <Point>2058,1600</Point>
        <Point>2062,1602</Point>
        <Point>2066,1605</Point>
        <Point>2070,1606</Point>
        <Point>2074,1607</Point>
        <Point>2078,1608</Point>
        <Point>2082,1612</Point>
        <Point>2086,1613</Point>
        <Point>2090,1614</Point>
        <Point>2094,1615</Point>
        <Point>2098,1616</Point>
        <Point>2101,1619</Point>
        <Point>2105,1621</Point>
        <Point>2109,1623</Point>
        <Point>2113,1624</Point>
        <Point>2117,1627</Point>
        <Point>2121,1628</Point>
        <Point>2125,1628</Point>
        <Point>2129,1632</Point>
        <Point>2133,1634</Point>
        <Point>2137,1634</Point>
        <Point>2141,1638</Point>
        <Point>2145,1639</Point>
        <Point>2149,1641</Point>
        <Point>2152,1643</Point>
        <Point>2156,1645</Point>
        <Point>2160,1645</Point>
        <Point>2164,1649</Point>
        <Point>2168,1650</Point>
        <Point>2172,1653</Point>
        <Point>2176,1654</Point>
        <Point>2180,1654</Point>
        <Point>2184,1656</Point>
        <Point>2188,1656</Point>
        <Point>2192,1658</Point>
        <Point>2196,1660</Point>
        <Point>2200,1664</Point>
        <Point>2203,1665</Point>
        <Point>2207,1666</Point>
        <Point>2211,1667</Point>
        <Point>2215,1670</Point>
        <Point>2219,1672</Point>
        <Point>2223,1673</Point>
        <Point>2227,1675</Point>
        <Point>2231,1678</Point>
        <Point>2235,1679</Point>
        <Point>2239,1680</Point>
        <Point>2243,1680</Point>
        <Point>2247,1682</Point>
        <Point>2250,1682</Point>
        <Point>2254,1682</Point>
        <Point>2258,1685</Point>
        <Point>2262,1687</Point>
        <Point>2266,1689</Point>
        <Point>2270,1692</Point>
        <Point>2274,1693</Point>
        <Point>2278,1695</Point>
        <Point>2282,1696</Point>
        <Point>2286,1698</Point>
        <Point>2290,1700</Point>
        <Point>2294,1702</Point>
        <Point>2298,1705</Point>
        <Point>2301,1705</Point>
        <Point>2305,1708</Point>
        <Point>2309,1708</Point>
        <Point>2313,1709</Point>
        <Point>2317,1711</Point>
        <Point>2321,1713</Point>
        <Point>2325,1715</Point>
        <Point>2329,1718</Point>
        <Point>2333,1719</Point>
        <Point>2337,1719</Point>
        <Point>2341,1721</Point>
        <Point>2345,1722</Point>
        <Point>2349,1723</Point>
        <Point>2352,1724</Point>
        <Point>2356,1725</Point>
        <Point>2360,1729</Point>
        <Point>2364,1731</Point>
        <Point>2368,1732</Point>
        <Point>2372,1734</Point>
        <Point>2376,1737</Point>
        <Point>2380,1739</Point>
        <Point>2384,1740</Point>
        <Point>2388,1742</Point>
        <Point>2392,1743</Point>
        <Point>2396,1745</Point>
        <Point>2400,1746</Point>
        <Point>2403,1747</Point>
        <Point>2407,1749</Point>
        <Point>2411,1750</Point>
        <Point>2415,1754</Point>
        <Point>2419,1756</Point>
        <Point>2423,1756</Point>
        <Point>2427,1758</Point>
        <Point>2431,1759</Point>
        <Point>2435,1761</Point>
        <Point>2439,1763</Point>
        <Point>2443,1764</Point>
        <Point>2447,1766</Point>
        <Point>2450,1767</Point>
        <Point>2454,1769</Point>
        <Point>2458,1772</Point>
        <Point>2462,1773</Point>
        <Point>2466,1773</Point>
        <Point>2470,1776</Point>
        <Point>2474,1777</Point>
        <Point>2478,1780</Point>
        <Point>2482,1782</Point>
        <Point>2486,1783</Point>
        <Point>2490,1784</Point>
        <Point>2494,1785</Point>
        <Point>2498,1785</Point>
        <Point>2501,1788</Point>
        <Point>2505,1791</Point>
        <Point>2509,1792</Point>
        <Point>2513,1793</Point>
        <Point>2517,1796</Point>
        <Point>2521,1798</Point>
        <Point>2525,1798</Point>
        <Point>2529,1800</Point>
        <Point>2533,1802</Point>
        <Point>2537,1803</Point>
        <Point>2541,1804</Point>
        <Point>2545,1807</Point>
        <Point>2549,1807</Point>
        <Point>2552,1810</Point>
        <Point>2556,1810</Point>
        <Point>2560,1811</Point>
        <Point>2564,1812</Point>
        <Point>2568,1814</Point>
        <Point>2572,1817</Point>
        <Point>2576,1818</Point>
        <Point>2580,1820</Point>
        <Point>2584,1822</Point>
        <Point>2588,1823</Point>
        <Point>2592,1825</Point>
        <Point>2596,1825</Point>
        <Point>2600,1826</Point>
        <Point>2603,1828</Point>
        <Point>2607,1829</Point>
        <Point>2611,1833</Point>
        <Point>2615,1833</Point>
        <Point>2619,1835</Point>
        <Point>2623,1838</Point>
        <Point>2627,1839</Point>
        <Point>2631,1840</Point>
        <Point>2635,1841</Point>
        <Point>2639,1842</Point>
        <Point>2643,1845</Point>
        <Point>2647,1847</Point>
        <Point>2650,1848</Point>
        <Point>2654,1850</Point>
        <Point>2658,1851</Point>
        <Point>2662,1852</Point>
        <Point>2666,1853</Point>
        <Point>2670,1854</Point>
        <Point>2674,1857</Point>
        <Point>2678,1858</Point>
        <Point>2682,1860</Point>
        <Point>2686,1862</Point>
        <Point>2690,1863</Point>
        <Point>2694,1863</Point>
        <Point>2698,1864</Point>
        <Point>2701,1866</Point>
        <Point>2705,1869</Point>
        <Point>2709,1870</Point>
        <Point>2713,1871</Point>
        <Point>2717,1872</Point>
        <Point>2721,1876</Point>
        <Point>2725,1878</Point>
        <Point>2729,1879</Point>
        <Point>2733,1880</Point>
        <Point>2737,1882</Point>
        <Point>2741,1883</Point>
        <Point>2745,1883</Point>
        <Point>2749,1886</Point>
        <Point>2752,1887</Point>
        <Point>2756,1891</Point>
        <Point>2760,1892</Point>
        <Point>2764,1893</Point>
        <Point>2768,1895</Point>
        <Point>2772,1896</Point>
        <Point>2776,1898</Point>
        <Point>2780,1900</Point>
        <Point>2784,1900</Point>
        <Point>2788,1901</Point>
        <Point>2792,1902</Point>
        <Point>2796,1903</Point>
        <Point>2800,1906</Point>
        <Point>2803,1907</Point>
        <Point>2807,1909</Point>
        <Point>2811,1910</Point>
        <Point>2815,1911</Point>
        <Point>2819,1912</Point>
        <Point>2823,1913</Point>
        <Point>2827,1913</Point>
        <Point>2831,1915</Point>
        <Point>2835,1916</Point>
        <Point>2839,1917</Point>
        <Point>2843,1918</Point>
        <Point>2847,1919</Point>
        <Point>2850,1922</Point>
        <Point>2854,1924</Point>
        <Point>2858,1925</Point>
        <Point>2862,1927</Point>
        <Point>2866,1928</Point>
        <Point>2870,1928</Point>
        <Point>2874,1931</Point>
        <Point>2878,1931</Point>
        <Point>2882,1932</Point>
        <Point>2886,1935</Point>
        <Point>2890,1935</Point>
        <Point>2894,1939</Point>
        <Point>2898,1940</Point>
        <Point>2901,1941</Point>
        <Point>2905,1941</Point>
        <Point>2909,1944</Point>
        <Point>2913,1944</Point>
        <Point>2917,1945</Point>
        <Point>2921,1947</Point>
        <Point>2925,1949</Point>
        <Point>2929,1952</Point>
        <Point>2933,1953</Point>
        <Point>2937,1955</Point>
        <Point>2941,1956</Point>
        <Point>2945,1957</Point>
        <Point>2949,1957</Point>
        <Point>2952,1958</Point>
        <Point>2956,1960</Point>
        <Point>2960,1962</Point>
        <Point>2964,1967</Point>
        <Point>2968,1968</Point>
        <Point>2972,1969</Point>
        <Point>2976,1969</Point>
        <Point>2980,1971</Point>
        <Point>2984,1972</Point>
        <Point>2988,1976</Point>
        <Point>2992,1977</Point>
        <Point>2996,1977</Point>
        <Point>3000,1980</Point>
        <Point>3003,1981</Point>
        <Point>3007,1982</Point>
        <Point>3011,1984</Point>
        <Point>3015,1984</Point>
        <Point>3019,1984</Point>
        <Point>3023,1986</Point>
        <Point>3027,1988</Point>
        <Point>3031,1989</Point>
        <Point>3035,1989</Point>
        <Point>3039,1990</Point>
        <Point>3043,1994</Point>
        <Point>3047,1996</Point>
        <Point>3050,1997</Point>
        <Point>3054,1998</Point>
        <Point>3058,1999</Point>
        <Point>3062,2000</Point>
        <Point>3066,2002</Point>
        <Point>3070,2004</Point>
        <Point>3074,2005</Point>
        <Point>3078,2005</Point>
        <Point>3082,2008</Point>
        <Point>3086,2010</Point>
        <Point>3090,2010</Point>
        <Point>3094,2011</Point>
        <Point>3098,2012</Point>
        <Point>3101,2014</Point>
        <Point>3105,2015</Point>
        <Point>3109,2017</Point>
        <Point>3113,2019</Point>
        <Point>3117,2020</Point>
        <Point>3121,2022</Point>
        <Point>3125,2023</Point>
        <Point>3129,2024</Point>
        <Point>3133,2025</Point>
        <Point>3137,2026</Point>
        <Point>3141,2029</Point>
        <Point>3145,2030</Point>
        <Point>3149,2031</Point>
        <Point>3152,2033</Point>
        <Point>3156,2035</Point>
        <Point>3160,2036</Point>
        <Point>3164,2038</Point>
        <Point>3168,2039</Point>
        <Point>3172,2039</Point>
        <Point>3176,2043</Point>
        <Point>3180,2043</Point>
        <Point>3184,2044</Point>
        <Point>3188,2045</Point>
        <Point>3192,2047</Point>
        <Point>3196,2048</Point>
        <Point>3200,2050</Point>
        <Point>3203,2050</Point>
        <Point>3207,2051</Point>
        <Point>3211,2054</Point>
        <Point>3215,2055</Point>
        <Point>3219,2057</Point>
        <Point>3223,2058</Point>
        <Point>3227,2060</Point>
        <Point>3231,2060</Point>
        <Point>3235,2061</Point>
        <Point>3239,2062</Point>
        <Point>3243,2064</Point>
        <Point>3247,2065</Point>
        <Point>3250,2067</Point>
        <Point>3254,2069</Point>
        <Point>3258,2071</Point>
        <Point>3262,2071</Point>
        <Point>3266,2073</Point>
        <Point>3270,2073</Point>
        <Point>3274,2075</Point>
        <Point>3278,2077</Point>
        <Point>3282,2078</Point>
        <Point>3286,2080</Point>
        <Point>3290,2081</Point>
        <Point>3294,2083</Point>
        <Point>3298,2084</Point>
        <Point>3301,2085</Point>
        <Point>3305,2085</Point>
        <Point>3309,2087</Point>
        <Point>3313,2088</Point>
        <Point>3317,2089</Point>
        <Point>3321,2091</Point>
        <Point>3325,2091</Point>
        <Point>3329,2092</Point>
        <Point>3333,2094</Point>
        <Point>3337,2095</Point>
        <Point>3341,2096</Point>
        <Point>3345,2097</Point>
        <Point>3349,2099</Point>
        <Point>3352,2099</Point>
        <Point>3356,2100</Point>
        <Point>3360,2101</Point>
        <Point>3364,2102</Point>
        <Point>3368,2103</Point>
        <Point>3372,2105</Point>
        <Point>3376,2108</Point>
        <Point>3380,2110</Point>
        <Point>3384,2111</Point>
        <Point>3388,2112</Point>
        <Point>3392,2113</Point>
        <Point>3396,2114</Point>
        <Point>3400,2115</Point>
        <Point>3403,2115</Point>
        <Point>3407,2116</Point>
        <Point>3411,2118</Point>
        <Point>3415,2119</Point>
        <Point>3419,2121</Point>
        <Point>3423,2124</Point>
        <Point>3427,2124</Point>
        <Point>3431,2126</Point>
        <Point>3435,2127</Point>
        <Point>3439,2128</Point>
        <Point>3443,2130</Point>
        <Point>3447,2131</Point>
        <Point>3450,2133</Point>
        <Point>3454,2134</Point>
        <Point>3458,2136</Point>
        <Point>3462,2136</Point>
        <Point>3466,2139</Point>
        <Point>3470,2140</Point>
        <Point>3474,2140</Point>
        <Point>3478,2141</Point>
        <Point>3482,2141</Point>
        <Point>3486,2141</Point>
        <Point>3490,2142</Point>
        <Point>3494,2143</Point>
        <Point>3498,2143</Point>
        <Point>3501,2145</Point>
        <Point>3505,2145</Point>
        <Point>3509,2147</Point>
        <Point>3513,2149</Point>
        <Point>3517,2151</Point>
        <Point>3521,2152</Point>
        <Point>3525,2152</Point>
        <Point>3529,2154</Point>
        <Point>3533,2156</Point>
        <Point>3537,2156</Point>
        <Point>3541,2157</Point>
        <Point>3545,2159</Point>
        <Point>3549,2160</Point>
        <Point>3552,2162</Point>
        <Point>3556,2162</Point>
        <Point>3560,2163</Point>
        <Point>3564,2164</Point>
        <Point>3568,2165</Point>
        <Point>3572,2167</Point>
        <Point>3576,2167</Point>
        <Point>3580,2169</Point>
        <Point>3584,2171</Point>
        <Point>3588,2171</Point>
        <Point>3592,2173</Point>
        <Point>3596,2175</Point>
        <Point>3600,2175</Point>
        <Point>3603,2176</Point>
        <Point>3607,2178</Point>
        <Point>3611,2179</Point>
        <Point>3615,2180</Point>
        <Point>3619,2182</Point>
        <Point>3623,2183</Point>
        <Point>3627,2183</Point>
        <Point>3631,2184</Point>
        <Point>3635,2185</Point>
        <Point>3639,2186</Point>
        <Point>3643,2188</Point>
        <Point>3647,2190</Point>
        <Point>3650,2191</Point>
        <Point>3654,2194</Point>
        <Point>3658,2194</Point>
        <Point>3662,2195</Point>
        <Point>3666,2196</Point>
        <Point>3670,2197</Point>
        <Point>3674,2198</Point>
        <Point>3678,2200</Point>
        <Point>3682,2202</Point>
        <Point>3686,2204</Point>
        <Point>3690,2204</Point>
        <Point>3694,2206</Point>
        <Point>3698,2208</Point>
        <Point>3701,2208</Point>
        <Point>3705,2209</Point>
        <Point>3709,2212</Point>
        <Point>3713,2213</Point>
        <Point>3717,2214</Point>
        <Point>3721,2216</Point>
        <Point>3725,2217</Point>
        <Point>3729,2218</Point>
        <Point>3733,2218</Point>
        <Point>3737,2219</Point>
        <Point>3741,2220</Point>
        <Point>3745,2221</Point>
        <Point>3749,2223</Point>
        <Point>3752,2223</Point>
        <Point>3756,2227</Point>
        <Point>3760,2227</Point>
        <Point>3764,2228</Point>
        <Point>3768,2228</Point>
        <Point>3772,2230</Point>
        <Point>3776,2231</Point>
        <Point>3780,2232</Point>
        <Point>3784,2234</Point>
        <Point>3788,2235</Point>
        <Point>3792,2237</Point>
        <Point>3796,2238</Point>
        <Point>3800,2239</Point>
        <Point>3803,2239</Point>
        <Point>3807,2240</Point>
        <Point>3811,2240</Point>
        <Point>3815,2243</Point>
        <Point>3819,2243</Point>
        <Point>3823,2244</Point>
        <Point>3827,2245</Point>
        <Point>3831,2246</Point>
        <Point>3835,2248</Point>
        <Point>3839,2250</Point>
        <Point>3843,2252</Point>
        <Point>3847,2252</Point>
        <Point>3850,2254</Point>
        <Point>3854,2255</Point>
        <Point>3858,2256</Point>
        <Point>3862,2256</Point>
        <Point>3866,2258</Point>
        <Point>3870,2258</Point>
        <Point>3874,2261</Point>
        <Point>3878,2261</Point>
        <Point>3882,2262</Point>
        <Point>3886,2264</Point>
        <Point>3890,2265</Point>
        <Point>3894,2266</Point>
        <Point>3898,2268</Point>
        <Point>3901,2268</Point>
        <Point>3905,2270</Point>
        <Point>3909,2272</Point>
        <Point>3913,2272</Point>
        <Point>3917,2273</Point>
        <Point>3921,2273</Point>
        <Point>3925,2275</Point>
        <Point>3929,2277</Point>
        <Point>3933,2277</Point>
        <Point>3937,2280</Point>
        <Point>3941,2281</Point>
        <Point>3945,2281</Point>
        <Point>3949,2282</Point>
        <Point>3952,2283</Point>
        <Point>3956,2284</Point>
        <Point>3960,2285</Point>
        <Point>3964,2286</Point>
        <Point>3968,2287</Point>
        <Point>3972,2287</Point>
        <Point>3976,2288</Point>
        <Point>3980,2291</Point>
        <Point>3984,2291</Point>
        <Point>3988,2292</Point>
        <Point>3992,2294</Point>
        <Point>3996,2295</Point>
        <Point>4000,2297</Point>
        <Point>4003,2298</Point>
        <Point>4007,2298</Point>
        <Point>4011,2300</Point>
        <Point>4015,2301</Point>
        <Point>4019,2302</Point>
        <Point>4023,2304</Point>
        <Point>4027,2305</Point>
        <Point>4031,2306</Point>
        <Point>4035,2307</Point>
        <Point>4039,2307</Point>
        <Point>4043,2310</Point>
        <Point>4047,2311</Point>
        <Point>4050,2311</Point>
        <Point>4054,2312</Point>
        <Point>4058,2314</Point>
        <Point>4062,2315</Point>
        <Point>4066,2316</Point>
        <Point>4070,2316</Point>
        <Point>4074,2319</Point>
        <Point>4078,2319</Point>
        <Point>4082,2322</Point>
        <Point>4086,2323</Point>
        <Point>4090,2323</Point>
        <Point>4094,2325</Point>
        <Point>4098,2326</Point>
        <Point>4101,2327</Point>
        <Point>4105,2329</Point>
        <Point>4109,2329</Point>
        <Point>4113,2330</Point>
        <Point>4117,2332</Point>
        <Point>4121,2333</Point>
        <Point>4125,2334</Point>
        <Point>4129,2335</Point>
        <Point>4133,2336</Point>
        <Point>4137,2339</Point>
        <Point>4141,2340</Point>
        <Point>4145,2341</Point>
        <Point>4149,2342</Point>
        <Point>4152,2342</Point>
        <Point>4156,2344</Point>
        <Point>4160,2344</Point>
        <Point>4164,2345</Point>
        <Point>4168,2346</Point>
        <Point>4172,2347</Point>
        <Point>4176,2349</Point>
        <Point>4180,2352</Point>
        <Point>4184,2353</Point>
        <Point>4188,2355</Point>
        <Point>4192,2355</Point>
        <Point>4196,2357</Point>
        <Point>4200,2358</Point>
        <Point>4203,2358</Point>
        <Point>4207,2359</Point>
        <Point>4211,2360</Point>
        <Point>4215,2361</Point>
        <Point>4219,2361</Point>
        <Point>4223,2361</Point>
        <Point>4227,2362</Point>
        <Point>4231,2364</Point>
        <Point>4235,2365</Point>
        <Point>4239,2366</Point>
        <Point>4243,2367</Point>
        <Point>4247,2368</Point>
        <Point>4250,2369</Point>
        <Point>4254,2371</Point>
        <Point>4258,2372</Point>
        <Point>4262,2373</Point>
        <Point>4266,2373</Point>
        <Point>4270,2374</Point>
        <Point>4274,2374</Point>
        <Point>4278,2375</Point>
        <Point>4282,2377</Point>
        <Point>4286,2377</Point>
        <Point>4290,2379</Point>
        <Point>4294,2380</Point>
        <Point>4298,2381</Point>
        <Point>4301,2382</Point>
        <Point>4305,2382</Point>
        <Point>4309,2383</Point>
        <Point>4313,2386</Point>
        <Point>4317,2388</Point>
        <Point>4321,2389</Point>
        <Point>4325,2391</Point>
        <Point>4329,2392</Point>
        <Point>4333,2394</Point>
        <Point>4337,2396</Point>
        <Point>4341,2397</Point>
        <Point>4345,2398</Point>
        <Point>4349,2398</Point>
        <Point>4352,2400</Point>
        <Point>4356,2401</Point>
        <Point>4360,2402</Point>
        <Point>4364,2403</Point>
        <Point>4368,2405</Point>
        <Point>4372,2405</Point>
        <Point>4376,2406</Point>
        <Point>4380,2407</Point>
        <Point>4384,2407</Point>
        <Point>4388,2409</Point>
        <Point>4392,2410</Point>
        <Point>4396,2411</Point>
        <Point>4400,2415</Point>
        <Point>4403,2415</Point>
        <Point>4407,2416</Point>
        <Point>4411,2417</Point>
        <Point>4415,2419</Point>
        <Point>4419,2420</Point>
        <Point>4423,2421</Point>
        <Point>4427,2423</Point>
        <Point>4431,2424</Point>
        <Point>4435,2424</Point>
        <Point>4439,2425</Point>
        <Point>4443,2426</Point>
        <Point>4447,2428</Point>
        <Point>4450,2429</Point>
        <Point>4454,2431</Point>
        <Point>4458,2432</Point>
        <Point>4462,2433</Point>
        <Point>4466,2434</Point>
        <Point>4470,2434</Point>
        <Point>4474,2435</Point>
        <Point>4478,2437</Point>
        <Point>4482,2439</Point>
        <Point>4486,2441</Point>
        <Point>4490,2442</Point>
        <Point>4494,2444</Point>
        <Point>4498,2445</Point>
        <Point>4501,2446</Point>
        <Point>4505,2447</Point>
        <Point>4509,2449</Point>
        <Point>4513,2450</Point>
        <Point>4517,2452</Point>
        <Point>4521,2452</Point>
        <Point>4525,2453</Point>
        <Point>4529,2453</Point>
        <Point>4533,2455</Point>
        <Point>4537,2457</Point>
        <Point>4541,2457</Point>
        <Point>4545,2458</Point>
        <Point>4549,2458</Point>
        <Point>4552,2460</Point>
        <Point>4556,2462</Point>
        <Point>4560,2462</Point>
        <Point>4564,2465</Point>
        <Point>4568,2466</Point>
        <Point>4572,2466</Point>
        <Point>4576,2467</Point>
        <Point>4580,2469</Point>
        <Point>4584,2470</Point>
        <Point>4588,2471</Point>
        <Point>4592,2472</Point>
        <Point>4596,2473</Point>
        <Point>4600,2476</Point>
        <Point>4603,2477</Point>
        <Point>4607,2478</Point>
        <Point>4611,2480</Point>
        <Point>4615,2480</Point>
        <Point>4619,2481</Point>
        <Point>4623,2482</Point>
        <Point>4627,2482</Point>
        <Point>4631,2483</Point>
        <Point>4635,2486</Point>
        <Point>4639,2487</Point>
        <Point>4643,2488</Point>
        <Point>4647,2488</Point>
        <Point>4650,2489</Point>
        <Point>4654,2493</Point>
        <Point>4658,2494</Point>
        <Point>4662,2494</Point>
        <Point>4666,2496</Point>
        <Point>4670,2497</Point>
        <Point>4674,2499</Point>
        <Point>4678,2499</Point>
        <Point>4682,2501</Point>
        <Point>4686,2503</Point>
        <Point>4690,2504</Point>
        <Point>4694,2504</Point>
        <Point>4698,2505</Point>
        <Point>4701,2506</Point>
        <Point>4705,2506</Point>
        <Point>4709,2507</Point>
        <Point>4713,2507</Point>
        <Point>4717,2510</Point>
        <Point>4721,2511</Point>
        <Point>4725,2511</Point>
        <Point>4729,2512</Point>
        <Point>4733,2514</Point>
        <Point>4737,2515</Point>
        <Point>4741,2516</Point>
        <Point>4745,2517</Point>
        <Point>4749,2519</Point>
        <Point>4752,2520</Point>
        <Point>4756,2520</Point>
        <Point>4760,2522</Point>
        <Point>4764,2523</Point>
        <Point>4768,2525</Point>
        <Point>4772,2527</Point>
        <Point>4776,2528</Point>
        <Point>4780,2529</Point>
        <Point>4784,2529</Point>
        <Point>4788,2531</Point>
        <Point>4792,2531</Point>
        <Point>4796,2532</Point>
        <Point>4800,2533</Point>
        <Point>4803,2534</Point>
        <Point>4807,2538</Point>
        <Point>4811,2539</Point>
        <Point>4815,2539</Point>
        <Point>4819,2541</Point>
        <Point>4823,2542</Point>
        <Point>4827,2542</Point>
        <Point>4831,2544</Point>
        <Point>4835,2544</Point>
        <Point>4839,2545</Point>
        <Point>4843,2548</Point>
        <Point>4847,2551</Point>
        <Point>4850,2551</Point>
        <Point>4854,2552</Point>
        <Point>4858,2553</Point>
        <Point>4862,2554</Point>
        <Point>4866,2555</Point>
        <Point>4870,2556</Point>
        <Point>4874,2558</Point>
        <Point>4878,2559</Point>
        <Point>4882,2559</Point>
        <Point>4886,2560</Point>
        <Point>4890,2560</Point>
        <Point>4894,2561</Point>
        <Point>4898,2562</Point>
        <Point>4901,2565</Point>
        <Point>4905,2566</Point>
        <Point>4909,2567</Point>
        <Point>4913,2567</Point>
        <Point>4917,2568</Point>
        <Point>4921,2569</Point>
        <Point>4925,2570</Point>
        <Point>4929,2570</Point>
        <Point>4933,2574</Point>
        <Point>4937,2575</Point>
        <Point>4941,2576</Point>
        <Point>4945,2577</Point>
        <Point>4949,2578</Point>
        <Point>4952,2579</Point>
        <Point>4956,2580</Point>
        <Point>4960,2581</Point>
        <Point>4964,2582</Point>
        <Point>4968,2582</Point>
        <Point>4972,2584</Point>
        <Point>4976,2586</Point>
        <Point>4980,2586</Point>
        <Point>4984,2586</Point>
        <Point>4988,2587</Point>
        <Point>4992,2588</Point>
        <Point>4996,2590</Point>
        <Point>5000,2592</Point>
        <Point>5003,2593</Point>
        <Point>5007,2593</Point>
        <Point>5011,2596</Point>
        <Point>5015,2598</Point>
        <Point>5019,2599</Point>
        <Point>5023,2600</Point>
        <Point>5027,2600</Point>
        <Point>5031,2601</Point>
        <Point>5035,2602</Point>
        <Point>5039,2602</Point>
        <Point>5043,2602</Point>
        <Point>5047,2603</Point>
        <Point>5050,2604</Point>
        <Point>5054,2604</Point>
        <Point>5058,2605</Point>
        <Point>5062,2607</Point>
        <Point>5066,2608</Point>
        <Point>5070,2609</Point>
        <Point>5074,2610</Point>
        <Point>5078,2611</Point>
        <Point>5082,2612</Point>
        <Point>5086,2613</Point>
        <Point>5090,2613</Point>
        <Point>5094,2616</Point>
        <Point>5098,2616</Point>
        <Point>5101,2618</Point>
        <Point>5105,2619</Point>
        <Point>5109,2620</Point>
        <Point>5113,2621</Point>
        <Point>5117,2622</Point>
        <Point>5121,2625</Point>
        <Point>5125,2627</Point>
        <Point>5129,2627</Point>
        <Point>5133,2628</Point>
        <Point>5137,2630</Point>
        <Point>5141,2630</Point>
        <Point>5145,2631</Point>
        <Point>5149,2633</Point>
        <Point>5152,2634</Point>
        <Point>5156,2636</Point>
        <Point>5160,2636</Point>
        <Point>5164,2637</Point>
        <Point>5168,2638</Point>
        <Point>5172,2638</Point>
        <Point>5176,2639</Point>
        <Point>5180,2640</Point>
        <Point>5184,2642</Point>
        <Point>5188,2643</Point>
        <Point>5192,2644</Point>
        <Point>5196,2646</Point>
        <Point>5200,2647</Point>
        <Point>5203,2647</Point>
        <Point>5207,2650</Point>
        <Point>5211,2651</Point>
        <Point>5215,2651</Point>
        <Point>5219,2652</Point>
        <Point>5223,2654</Point>
        <Point>5227,2656</Point>
        <Point>5231,2656</Point>
        <Point>5235,2657</Point>
        <Point>5239,2658</Point>
        <Point>5243,2658</Point>
        <Point>5247,2659</Point>
        <Point>5250,2661</Point>
        <Point>5254,2663</Point>
        <Point>5258,2663</Point>
        <Point>5262,2666</Point>
        <Point>5266,2667</Point>
        <Point>5270,2668</Point>
        <Point>5274,2668</Point>
        <Point>5278,2669</Point>
        <Point>5282,2670</Point>
        <Point>5286,2672</Point>
        <Point>5290,2674</Point>
        <Point>5294,2674</Point>
        <Point>5298,2675</Point>
        <Point>5301,2675</Point>
        <Point>5305,2677</Point>
        <Point>5309,2679</Point>
        <Point>5313,2680</Point>
        <Point>5317,2681</Point>
        <Point>5321,2682</Point>
        <Point>5325,2683</Point>
        <Point>5329,2684</Point>
        <Point>5333,2685</Point>
        <Point>5337,2686</Point>
        <Point>5341,2687</Point>
        <Point>5345,2688</Point>
        <Point>5349,2691</Point>
        <Point>5352,2691</Point>
        <Point>5356,2693</Point>
        <Point>5360,2693</Point>
        <Point>5364,2693</Point>
        <Point>5368,2694</Point>
        <Point>5372,2696</Point>
        <Point>5376,2697</Point>
        <Point>5380,2698</Point>
        <Point>5384,2699</Point>
        <Point>5388,2700</Point>
        <Point>5392,2702</Point>
        <Point>5396,2703</Point>
        <Point>5400,2705</Point>
        <Point>5403,2706</Point>
        <Point>5407,2706</Point>
        <Point>5411,2707</Point>
        <Point>5415,2708</Point>
        <Point>5419,2708</Point>
        <Point>5423,2709</Point>
        <Point>5427,2709</Point>
        <Point>5431,2711</Point>
        <Point>5435,2713</Point>
        <Point>5439,2714</Point>
        <Point>5443,2716</Point>
        <Point>5447,2716</Point>
        <Point>5450,2719</Point>
        <Point>5454,2719</Point>
        <Point>5458,2720</Point>
        <Point>5462,2721</Point>
        <Point>5466,2722</Point>
        <Point>5470,2723</Point>
        <Point>5474,2724</Point>
        <Point>5478,2725</Point>
        <Point>5482,2726</Point>
        <Point>5486,2726</Point>
        <Point>5490,2727</Point>
        <Point>5494,2728</Point>
        <Point>5498,2731</Point>
        <Point>5501,2733</Point>
        <Point>5505,2734</Point>
        <Point>5509,2734</Point>
        <Point>5513,2734</Point>
        <Point>5517,2736</Point>
        <Point>5521,2736</Point>
        <Point>5525,2738</Point>
        <Point>5529,2738</Point>
        <Point>5533,2739</Point>
        <Point>5537,2742</Point>
        <Point>5541,2742</Point>
        <Point>5545,2743</Point>
        <Point>5549,2745</Point>
        <Point>5552,2746</Point>
        <Point>5556,2748</Point>
        <Point>5560,2749</Point>
        <Point>5564,2750</Point>
        <Point>5568,2750</Point>
        <Point>5572,2751</Point>
        <Point>5576,2753</Point>
        <Point>5580,2753</Point>
        <Point>5584,2754</Point>
        <Point>5588,2754</Point>
        <Point>5592,2757</Point>
        <Point>5596,2757</Point>
        <Point>5600,2758</Point>
        <Point>5603,2759</Point>
        <Point>5607,2760</Point>
        <Point>5611,2761</Point>
        <Point>5615,2762</Point>
        <Point>5619,2762</Point>
        <Point>5623,2764</Point>
        <Point>5627,2767</Point>
        <Point>5631,2767</Point>
        <Point>5635,2768</Point>
        <Point>5639,2770</Point>
        <Point>5643,2770</Point>
        <Point>5647,2772</Point>
        <Point>5650,2772</Point>
        <Point>5654,2773</Point>
        <Point>5658,2774</Point>
        <Point>5662,2775</Point>
        <Point>5666,2776</Point>
        <Point>5670,2777</Point>
        <Point>5674,2779</Point>
        <Point>5678,2779</Point>
        <Point>5682,2781</Point>
        <Point>5686,2782</Point>
        <Point>5690,2783</Point>
        <Point>5694,2784</Point>
        <Point>5698,2785</Point>
        <Point>5701,2786</Point>
        <Point>5705,2787</Point>
        <Point>5709,2788</Point>
        <Point>5713,2788</Point>
        <Point>5717,2790</Point>
        <Point>5721,2791</Point>
        <Point>5725,2791</Point>
        <Point>5729,2792</Point>
        <Point>5733,2795</Point>
        <Point>5737,2796</Point>
        <Point>5741,2796</Point>
        <Point>5745,2798</Point>
        <Point>5749,2798</Point>
        <Point>5752,2798</Point>
        <Point>5756,2798</Point>
        <Point>5760,2799</Point>
        <Point>5764,2800</Point>
        <Point>5768,2803</Point>
        <Point>5772,2805</Point>
        <Point>5776,2805</Point>
        <Point>5780,2806</Point>
        <Point>5784,2806</Point>
        <Point>5788,2807</Point>
        <Point>5792,2810</Point>
        <Point>5796,2810</Point>
        <Point>5800,2811</Point>
        <Point>5803,2813</Point>
        <Point>5807,2813</Point>
        <Point>5811,2815</Point>
        <Point>5815,2816</Point>
        <Point>5819,2816</Point>
        <Point>5823,2817</Point>
        <Point>5827,2818</Point>
        <Point>5831,2819</Point>
        <Point>5835,2821</Point>
        <Point>5839,2822</Point>
        <Point>5843,2822</Point>
        <Point>5847,2823</Point>
        <Point>5850,2823</Point>
        <Point>5854,2825</Point>
        <Point>5858,2827</Point>
        <Point>5862,2827</Point>
        <Point>5866,2828</Point>
        <Point>5870,2830</Point>
        <Point>5874,2830</Point>
        <Point>5878,2830</Point>
        <Point>5882,2831</Point>
        <Point>5886,2831</Point>
        <Point>5890,2831</Point>
        <Point>5894,2832</Point>
        <Point>5898,2834</Point>
        <Point>5901,2836</Point>
        <Point>5905,2836</Point>
        <Point>5909,2837</Point>
        <Point>5913,2837</Point>
        <Point>5917,2840</Point>
        <Point>5921,2840</Point>
        <Point>5925,2841</Point>
        <Point>5929,2842</Point>
        <Point>5933,2842</Point>
        <Point>5937,2842</Point>
        <Point>5941,2844</Point>
        <Point>5945,2845</Point>
        <Point>5949,2846</Point>
        <Point>5952,2848</Point>
        <Point>5956,2849</Point>
        <Point>5960,2850</Point>
        <Point>5964,2851</Point>
        <Point>5968,2851</Point>
        <Point>5972,2853</Point>
        <Point>5976,2854</Point>
        <Point>5980,2855</Point>
        <Point>5984,2855</Point>
        <Point>5988,2859</Point>
        <Point>5992,2860</Point>
        <Point>5996,2860</Point>
        <Point>6000,2861</Point>
        <Point>6003,2861</Point>
        <Point>6007,2862</Point>
        <Point>6011,2862</Point>
        <Point>6015,2864</Point>
        <Point>6019,2865</Point>
        <Point>6023,2866</Point>
        <Point>6027,2868</Point>
        <Point>6031,2869</Point>
        <Point>6035,2870</Point>
        <Point>6039,2870</Point>
        <Point>6043,2871</Point>
        <Point>6047,2872</Point>
        <Point>6050,2873</Point>
        <Point>6054,2874</Point>
        <Point>6058,2876</Point>
        <Point>6062,2878</Point>
        <Point>6066,2878</Point>
        <Point>6070,2879</Point>
        <Point>6074,2879</Point>
        <Point>6078,2880</Point>
        <Point>6082,2882</Point>
        <Point>6086,2883</Point>
        <Point>6090,2883</Point>
        <Point>6094,2885</Point>
        <Point>6098,2886</Point>
        <Point>6101,2887</Point>
        <Point>6105,2887</Point>
        <Point>6109,2887</Point>
        <Point>6113,2888</Point>
        <Point>6117,2891</Point>
        <Point>6121,2892</Point>
        <Point>6125,2892</Point>
        <Point>6129,2893</Point>
        <Point>6133,2894</Point>
        <Point>6137,2894</Point>
        <Point>6141,2896</Point>
        <Point>6145,2896</Point>
        <Point>6149,2899</Point>
        <Point>6152,2900</Point>
        <Point>6156,2901</Point>
        <Point>6160,2902</Point>
        <Point>6164,2903</Point>
        <Point>6168,2904</Point>
        <Point>6172,2904</Point>
        <Point>6176,2905</Point>
        <Point>6180,2906</Point>
        <Point>6184,2907</Point>
        <Point>6188,2908</Point>
        <Point>6192,2909</Point>
        <Point>6196,2910</Point>
        <Point>6200,2911</Point>
        <Point>6203,2912</Point>
        <Point>6207,2913</Point>
        <Point>6211,2913</Point>
        <Point>6215,2914</Point>
        <Point>6219,2914</Point>
        <Point>6223,2918</Point>
        <Point>6227,2918</Point>
        <Point>6231,2920</Point>
        <Point>6235,2921</Point>
        <Point>6239,2921</Point>
        <Point>6243,2922</Point>
        <Point>6247,2923</Point>
        <Point>6250,2923</Point>
        <Point>6254,2926</Point>
        <Point>6258,2927</Point>
        <Point>6262,2928</Point>
        <Point>6266,2929</Point>
        <Point>6270,2929</Point>
        <Point>6274,2930</Point>
        <Point>6278,2930</Point>
        <Point>6282,2930</Point>
        <Point>6286,2932</Point>
        <Point>6290,2934</Point>
        <Point>6294,2934</Point>
        <Point>6298,2935</Point>
        <Point>6301,2935</Point>
        <Point>6305,2937</Point>
        <Point>6309,2938</Point>
        <Point>6313,2938</Point>
        <Point>6317,2939</Point>
        <Point>6321,2942</Point>
        <Point>6325,2942</Point>
        <Point>6329,2944</Point>
        <Point>6333,2945</Point>
        <Point>6337,2945</Point>
        <Point>6341,2947</Point>
        <Point>6345,2948</Point>
        <Point>6349,2949</Point>
        <Point>6352,2950</Point>
        <Point>6356,2950</Point>
        <Point>6360,2951</Point>
        <Point>6364,2952</Point>
        <Point>6368,2952</Point>
        <Point>6372,2956</Point>
        <Point>6376,2958</Point>
        <Point>6380,2958</Point>
        <Point>6384,2959</Point>
        <Point>6388,2959</Point>
        <Point>6392,2960</Point>
        <Point>6396,2961</Point>
        <Point>6400,2962</Point>
        <Point>6403,2964</Point>
        <Point>6407,2965</Point>
        <Point>6411,2967</Point>
        <Point>6415,2967</Point>
        <Point>6419,2967</Point>
        <Point>6423,2968</Point>
        <Point>6427,2969</Point>
        <Point>6431,2971</Point>
        <Point>6435,2972</Point>
        <Point>6439,2974</Point>
        <Point>6443,2974</Point>
        <Point>6447,2975</Point>
        <Point>6450,2975</Point>
        <Point>6454,2975</Point>
        <Point>6458,2975</Point>
        <Point>6462,2977</Point>
        <Point>6466,2978</Point>
        <Point>6470,2979</Point>
        <Point>6474,2980</Point>
        <Point>6478,2981</Point>
        <Point>6482,2982</Point>
        <Point>6486,2983</Point>
        <Point>6490,2983</Point>
        <Point>6494,2985</Point>
        <Point>6498,2985</Point>
        <Point>6501,2986</Point>
        <Point>6505,2987</Point>
        <Point>6509,2987</Point>
        <Point>6513,2988</Point>
        <Point>6517,2989</Point>
        <Point>6521,2991</Point>
        <Point>6525,2992</Point>
        <Point>6529,2993</Point>
        <Point>6533,2993</Point>
        <Point>6537,2994</Point>
        <Point>6541,2997</Point>
        <Point>6545,2998</Point>
        <Point>6549,2999</Point>
        <Point>6552,3001</Point>
        <Point>6556,3001</Point>
        <Point>6560,3002</Point>
        <Point>6564,3002</Point>
        <Point>6568,3004</Point>
        <Point>6572,3005</Point>
        <Point>6576,3006</Point>
        <Point>6580,3007</Point>
        <Point>6584,3007</Point>
        <Point>6588,3009</Point>
        <Point>6592,3010</Point>
        <Point>6596,3011</Point>
        <Point>6600,3011</Point>
        <Point>6603,3012</Point>
        <Point>6607,3013</Point>
        <Point>6611,3014</Point>
        <Point>6615,3016</Point>
        <Point>6619,3018</Point>
        <Point>6623,3018</Point>
        <Point>6627,3020</Point>
        <Point>6631,3020</Point>
        <Point>6635,3020</Point>
        <Point>6639,3021</Point>
        <Point>6643,3022</Point>
        <Point>6647,3023</Point>
        <Point>6650,3023</Point>
        <Point>6654,3026</Point>
        <Point>6658,3027</Point>
        <Point>6662,3027</Point>
        <Point>6666,3027</Point>
        <Point>6670,3028</Point>
        <Point>6674,3028</Point>
        <Point>6678,3029</Point>
        <Point>6682,3031</Point>
        <Point>6686,3031</Point>
        <Point>6690,3032</Point>
        <Point>6694,3034</Point>
        <Point>6698,3035</Point>
        <Point>6701,3037</Point>
        <Point>6705,3037</Point>
        <Point>6709,3038</Point>
        <Point>6713,3039</Point>
        <Point>6717,3040</Point>
        <Point>6721,3040</Point>
        <Point>6725,3041</Point>
        <Point>6729,3043</Point>
        <Point>6733,3044</Point>
        <Point>6737,3045</Point>
        <Point>6741,3045</Point>
        <Point>6745,3046</Point>
        <Point>6749,3047</Point>
        <Point>6752,3049</Point>
        <Point>6756,3050</Point>
        <Point>6760,3051</Point>
        <Point>6764,3053</Point>
        <Point>6768,3054</Point>
        <Point>6772,3055</Point>
        <Point>6776,3055</Point>
        <Point>6780,3057</Point>
        <Point>6784,3057</Point>
        <Point>6788,3058</Point>
        <Point>6792,3059</Point>
        <Point>6796,3059</Point>
        <Point>6800,3059</Point>
        <Point>6803,3060</Point>
        <Point>6807,3061</Point>
        <Point>6811,3061</Point>
        <Point>6815,3062</Point>
        <Point>6819,3064</Point>
        <Point>6823,3064</Point>
        <Point>6827,3065</Point>
        <Point>6831,3066</Point>
        <Point>6835,3067</Point>
        <Point>6839,3067</Point>
        <Point>6843,3068</Point>
        <Point>6847,3069</Point>
        <Point>6850,3071</Point>
        <Point>6854,3072</Point>
        <Point>6858,3072</Point>
        <Point>6862,3073</Point>
        <Point>6866,3073</Point>
        <Point>6870,3074</Point>
        <Point>6874,3076</Point>
        <Point>6878,3078</Point>
        <Point>6882,3078</Point>
        <Point>6886,3079</Point>
        <Point>6890,3079</Point>
        <Point>6894,3081</Point>
        <Point>6898,3082</Point>
        <Point>6901,3082</Point>
        <Point>6905,3083</Point>
        <Point>6909,3083</Point>
        <Point>6913,3084</Point>
        <Point>6917,3085</Point>
        <Point>6921,3086</Point>
        <Point>6925,3087</Point>
        <Point>6929,3089</Point>
        <Point>6933,3089</Point>
        <Point>6937,3089</Point>
        <Point>6941,3090</Point>
        <Point>6945,3092</Point>
        <Point>6949,3092</Point>
        <Point>6952,3093</Point>
        <Point>6956,3095</Point>
        <Point>6960,3097</Point>
        <Point>6964,3097</Point>
        <Point>6968,3098</Point>
        <Point>6972,3099</Point>
        <Point>6976,3099</Point>
        <Point>6980,3100</Point>
        <Point>6984,3101</Point>
        <Point>6988,3103</Point>
        <Point>6992,3104</Point>
        <Point>6996,3104</Point>
        <Point>7000,3105</Point>
        <Point>7003,3107</Point>
        <Point>7007,3107</Point>
        <Point>7011,3107</Point>
        <Point>7015,3108</Point>
        <Point>7019,3110</Point>
        <Point>7023,3111</Point>
        <Point>7027,3112</Point>
        <Point>7031,3114</Point>
        <Point>7035,3115</Point>
        <Point>7039,3115</Point>
        <Point>7043,3116</Point>
        <Point>7047,3118</Point>
        <Point>7050,3120</Point>
        <Point>7054,3120</Point>
        <Point>7058,3121</Point>
        <Point>7062,3122</Point>
        <Point>7066,3123</Point>
        <Point>7070,3123</Point>
        <Point>7074,3124</Point>
        <Point>7078,3124</Point>
        <Point>7082,3125</Point>
        <Point>7086,3125</Point>
        <Point>7090,3126</Point>
        <Point>7094,3129</Point>
        <Point>7098,3131</Point>
        <Point>7101,3131</Point>
        <Point>7105,3132</Point>
        <Point>7109,3134</Point>
        <Point>7113,3136</Point>
        <Point>7117,3137</Point>
        <Point>7121,3137</Point>
        <Point>7125,3137</Point>
        <Point>7129,3137</Point>
        <Point>7133,3138</Point>
        <Point>7137,3139</Point>
        <Point>7141,3140</Point>
        <Point>7145,3140</Point>
        <Point>7149,3140</Point>
        <Point>7152,3141</Point>
        <Point>7156,3143</Point>
        <Point>7160,3144</Point>
        <Point>7164,3144</Point>
        <Point>7168,3145</Point>
        <Point>7172,3146</Point>
        <Point>7176,3147</Point>
        <Point>7180,3147</Point>
        <Point>7184,3150</Point>
        <Point>7188,3151</Point>
        <Point>7192,3152</Point>
        <Point>7196,3153</Point>
        <Point>7200,3153</Point>
        <Point>7203,3153</Point>
        <Point>7207,3155</Point>
        <Point>7211,3157</Point>
        <Point>7215,3158</Point>
        <Point>7219,3159</Point>
        <Point>7223,3159</Point>
        <Point>7227,3160</Point>
        <Point>7231,3162</Point>
        <Point>7235,3163</Point>
        <Point>7239,3163</Point>
        <Point>7243,3164</Point>
        <Point>7247,3165</Point>
        <Point>7250,3166</Point>
        <Point>7254,3168</Point>
        <Point>7258,3169</Point>
        <Point>7262,3170</Point>
        <Point>7266,3171</Point>
        <Point>7270,3171</Point>
        <Point>7274,3171</Point>
        <Point>7278,3172</Point>
        <Point>7282,3173</Point>
        <Point>7286,3173</Point>
        <Point>7290,3175</Point>
        <Point>7294,3177</Point>
        <Point>7298,3178</Point>
        <Point>7301,3178</Point>
        <Point>7305,3179</Point>
        <Point>7309,3180</Point>
        <Point>7313,3181</Point>
        <Point>7317,3183</Point>
        <Point>7321,3183</Point>
        <Point>7325,3185</Point>
        <Point>7329,3186</Point>
        <Point>7333,3186</Point>
        <Point>7337,3187</Point>
        <Point>7341,3188</Point>
        <Point>7345,3188</Point>
        <Point>7349,3189</Point>
        <Point>7352,3189</Point>
        <Point>7356,3189</Point>
        <Point>7360,3191</Point>
        <Point>7364,3192</Point>
        <Point>7368,3193</Point>
        <Point>7372,3194</Point>
        <Point>7376,3195</Point>
        <Point>7380,3195</Point>
        <Point>7384,3196</Point>
        <Point>7388,3196</Point>
        <Point>7392,3196</Point>
        <Point>7396,3199</Point>
        <Point>7400,3200</Point>
        <Point>7403,3201</Point>
        <Point>7407,3201</Point>
        <Point>7411,3202</Point>
        <Point>7415,3203</Point>
        <Point>7419,3204</Point>
        <Point>7423,3205</Point>
        <Point>7427,3205</Point>
        <Point>7431,3206</Point>
        <Point>7435,3207</Point>
        <Point>7439,3209</Point>
        <Point>7443,3209</Point>
        <Point>7447,3210</Point>
        <Point>7450,3212</Point>
        <Point>7454,3213</Point>
        <Point>7458,3214</Point>
        <Point>7462,3214</Point>
        <Point>7466,3215</Point>
        <Point>7470,3217</Point>
        <Point>7474,3218</Point>
        <Point>7478,3220</Point>
        <Point>7482,3221</Point>
        <Point>7486,3221</Point>
        <Point>7490,3223</Point>
        <Point>7494,3223</Point>
        <Point>7498,3224</Point>
        <Point>7501,3225</Point>
        <Point>7505,3226</Point>
        <Point>7509,3227</Point>
        <Point>7513,3229</Point>
        <Point>7517,3229</Point>
        <Point>7521,3230</Point>
        <Point>7525,3231</Point>
        <Point>7529,3232</Point>
        <Point>7533,3233</Point>
        <Point>7537,3234</Point>
        <Point>7541,3236</Point>
        <Point>7545,3237</Point>
        <Point>7549,3237</Point>
        <Point>7552,3239</Point>
        <Point>7556,3239</Point>
        <Point>7560,3240</Point>
        <Point>7564,3241</Point>
        <Point>7568,3242</Point>
        <Point>7572,3242</Point>
        <Point>7576,3243</Point>
        <Point>7580,3243</Point>
        <Point>7584,3243</Point>
        <Point>7588,3243</Point>
        <Point>7592,3245</Point>
        <Point>7596,3246</Point>
        <Point>7600,3247</Point>
        <Point>7603,3247</Point>
        <Point>7607,3248</Point>
        <Point>7611,3249</Point>
        <Point>7615,3250</Point>
        <Point>7619,3251</Point>
        <Point>7623,3252</Point>
        <Point>7627,3253</Point>
        <Point>7631,3254</Point>
        <Point>7635,3255</Point>
        <Point>7639,3257</Point>
        <Point>7643,3257</Point>
        <Point>7647,3258</Point>
        <Point>7650,3258</Point>
        <Point>7654,3260</Point>
        <Point>7658,3260</Point>
        <Point>7662,3261</Point>
        <Point>7666,3262</Point>
        <Point>7670,3263</Point>
        <Point>7674,3263</Point>
        <Point>7678,3266</Point>
        <Point>7682,3267</Point>
        <Point>7686,3268</Point>
        <Point>7690,3268</Point>
        <Point>7694,3270</Point>
        <Point>7698,3270</Point>
        <Point>7701,3270</Point>
        <Point>7705,3271</Point>
        <Point>7709,3273</Point>
        <Point>7713,3273</Point>
        <Point>7717,3274</Point>
        <Point>7721,3276</Point>
        <Point>7725,3276</Point>
        <Point>7729,3277</Point>
        <Point>7733,3277</Point>
        <Point>7737,3277</Point>
        <Point>7741,3278</Point>
        <Point>7745,3279</Point>
        <Point>7749,3281</Point>
        <Point>7752,3283</Point>
        <Point>7756,3284</Point>
        <Point>7760,3285</Point>
        <Point>7764,3285</Point>
        <Point>7768,3285</Point>
        <Point>7772,3286</Point>
        <Point>7776,3287</Point>
        <Point>7780,3287</Point>
        <Point>7784,3287</Point>
        <Point>7788,3288</Point>
        <Point>7792,3288</Point>
        <Point>7796,3289</Point>
        <Point>7800,3290</Point>
        <Point>7803,3291</Point>
        <Point>7807,3292</Point>
        <Point>7811,3293</Point>
        <Point>7815,3293</Point>
        <Point>7819,3294</Point>
        <Point>7823,3294</Point>
        <Point>7827,3295</Point>
        <Point>7831,3296</Point>
        <Point>7835,3297</Point>
        <Point>7839,3297</Point>
        <Point>7843,3298</Point>
        <Point>7847,3299</Point>
        <Point>7850,3300</Point>
        <Point>7854,3301</Point>
        <Point>7858,3302</Point>
        <Point>7862,3302</Point>
        <Point>7866,3303</Point>
        <Point>7870,3304</Point>
        <Point>7874,3305</Point>
        <Point>7878,3307</Point>
        <Point>7882,3307</Point>
        <Point>7886,3308</Point>
        <Point>7890,3309</Point>
        <Point>7894,3310</Point>
        <Point>7898,3310</Point>
        <Point>7901,3312</Point>
        <Point>7905,3313</Point>
        <Point>7909,3313</Point>
        <Point>7913,3313</Point>
        <Point>7917,3314</Point>
        <Point>7921,3316</Point>
        <Point>7925,3318</Point>
        <Point>7929,3319</Point>
        <Point>7933,3321</Point>
        <Point>7937,3322</Point>
        <Point>7941,3323</Point>
        <Point>7945,3323</Point>
        <Point>7949,3323</Point>
        <Point>7952,3324</Point>
        <Point>7956,3324</Point>
        <Point>7960,3325</Point>
        <Point>7964,3325</Point>
        <Point>7968,3327</Point>
        <Point>7972,3328</Point>
        <Point>7976,3329</Point>
        <Point>7980,3329</Point>
        <Point>7984,3330</Point>
        <Point>7988,3332</Point>
        <Point>7992,3332</Point>
        <Point>7996,3333</Point>
        <Point>8000,3334</Point>
        <Point>8003,3335</Point>
        <Point>8007,3336</Point>
        <Point>8011,3337</Point>
        <Point>8015,3338</Point>
        <Point>8019,3339</Point>
        <Point>8023,3339</Point>
        <Point>8027,3340</Point>
        <Point>8031,3341</Point>
        <Point>8035,3342</Point>
        <Point>8039,3343</Point>
        <Point>8043,3344</Point>
        <Point>8047,3345</Point>
        <Point>8050,3346</Point>
        <Point>8054,3348</Point>
        <Point>8058,3349</Point>
        <Point>8062,3349</Point>
        <Point>8066,3350</Point>
        <Point>8070,3350</Point>
        <Point>8074,3351</Point>
        <Point>8078,3353</Point>
        <Point>8082,3353</Point>
        <Point>8086,3354</Point>
        <Point>8090,3354</Point>
        <Point>8094,3355</Point>
        <Point>8098,3357</Point>
        <Point>8101,3358</Point>
        <Point>8105,3358</Point>
        <Point>8109,3359</Point>
        <Point>8113,3360</Point>
        <Point>8117,3361</Point>
        <Point>8121,3362</Point>
        <Point>8125,3363</Point>
        <Point>8129,3363</Point>
        <Point>8133,3365</Point>
        <Point>8137,3366</Point>
        <Point>8141,3366</Point>
        <Point>8145,3366</Point>
        <Point>8149,3369</Point>
        <Point>8152,3369</Point>
        <Point>8156,3369</Point>
        <Point>8160,3370</Point>
        <Point>8164,3370</Point>
        <Point>8168,3370</Point>
        <Point>8172,3372</Point>
        <Point>8176,3372</Point>
        <Point>8180,3375</Point>
        <Point>8184,3375</Point>
        <Point>8188,3376</Point>
        <Point>8192,3377</Point>
        <Point>8196,3378</Point>
        <Point>8200,3379</Point>
        <Point>8203,3380</Point>
        <Point>8207,3380</Point>
        <Point>8211,3382</Point>
        <Point>8215,3383</Point>
        <Point>8219,3384</Point>
        <Point>8223,3384</Point>
        <Point>8227,3385</Point>
        <Point>8231,3386</Point>
        <Point>8235,3388</Point>
        <Point>8239,3388</Point>
        <Point>8243,3389</Point>
        <Point>8247,3390</Point>
        <Point>8250,3390</Point>
        <Point>8254,3392</Point>
        <Point>8258,3392</Point>
        <Point>8262,3393</Point>
        <Point>8266,3393</Point>
        <Point>8270,3396</Point>
        <Point>8274,3397</Point>
        <Point>8278,3398</Point>
        <Point>8282,3398</Point>
        <Point>8286,3399</Point>
        <Point>8290,3399</Point>
        <Point>8294,3400</Point>
        <Point>8298,3401</Point>
        <Point>8301,3402</Point>
        <Point>8305,3402</Point>
        <Point>8309,3404</Point>
        <Point>8313,3405</Point>
        <Point>8317,3406</Point>
        <Point>8321,3406</Point>
        <Point>8325,3406</Point>
        <Point>8329,3407</Point>
        <Point>8333,3407</Point>
        <Point>8337,3410</Point>
        <Point>8341,3410</Point>
        <Point>8345,3410</Point>
        <Point>8349,3410</Point>
        <Point>8352,3411</Point>
        <Point>8356,3412</Point>
        <Point>8360,3413</Point>
        <Point>8364,3413</Point>
        <Point>8368,3414</Point>
        <Point>8372,3416</Point>
        <Point>8376,3417</Point>
        <Point>8380,3417</Point>
        <Point>8384,3418</Point>
        <Point>8388,3420</Point>
        <Point>8392,3421</Point>
        <Point>8396,3422</Point>
        <Point>8400,3422</Point>
        <Point>8403,3423</Point>
        <Point>8407,3424</Point>
        <Point>8411,3425</Point>
        <Point>8415,3425</Point>
        <Point>8419,3427</Point>
        <Point>8423,3428</Point>
        <Point>8427,3429</Point>
        <Point>8431,3429</Point>
        <Point>8435,3429</Point>
        <Point>8439,3431</Point>
        <Point>8443,3431</Point>
        <Point>8447,3432</Point>
        <Point>8450,3433</Point>
        <Point>8454,3434</Point>
        <Point>8458,3436</Point>
        <Point>8462,3436</Point>
        <Point>8466,3436</Point>
        <Point>8470,3437</Point>
        <Point>8474,3439</Point>
        <Point>8478,3440</Point>
        <Point>8482,3441</Point>
        <Point>8486,3443</Point>
        <Point>8490,3443</Point>
        <Point>8494,3444</Point>
        <Point>8498,3444</Point>
        <Point>8501,3445</Point>
        <Point>8505,3447</Point>
        <Point>8509,3447</Point>
        <Point>8513,3448</Point>
        <Point>8517,3449</Point>
        <Point>8521,3450</Point>
        <Point>8525,3451</Point>
        <Point>8529,3452</Point>
        <Point>8533,3453</Point>
        <Point>8537,3454</Point>
        <Point>8541,3454</Point>
        <Point>8545,3454</Point>
        <Point>8549,3455</Point>
        <Point>8552,3455</Point>
        <Point>8556,3456</Point>
        <Point>8560,3457</Point>
        <Point>8564,3458</Point>
        <Point>8568,3460</Point>
        <Point>8572,3461</Point>
        <Point>8576,3462</Point>
        <Point>8580,3462</Point>
        <Point>8584,3464</Point>
        <Point>8588,3464</Point>
        <Point>8592,3465</Point>
        <Point>8596,3465</Point>
        <Point>8600,3466</Point>
        <Point>8603,3466</Point>
        <Point>8607,3466</Point>
        <Point>8611,3469</Point>
        <Point>8615,3469</Point>
        <Point>8619,3470</Point>
        <Point>8623,3471</Point>
        <Point>8627,3471</Point>
        <Point>8631,3473</Point>
        <Point>8635,3474</Point>
        <Point>8639,3475</Point>
        <Point>8643,3477</Point>
        <Point>8647,3478</Point>
        <Point>8650,3478</Point>
        <Point>8654,3479</Point>
        <Point>8658,3480</Point>
        <Point>8662,3481</Point>
        <Point>8666,3481</Point>
        <Point>8670,3482</Point>
        <Point>8674,3482</Point>
        <Point>8678,3483</Point>
        <Point>8682,3484</Point>
        <Point>8686,3485</Point>
        <Point>8690,3485</Point>
        <Point>8694,3487</Point>
        <Point>8698,3487</Point>
        <Point>8701,3489</Point>
        <Point>8705,3490</Point>
        <Point>8709,3490</Point>
        <Point>8713,3491</Point>
        <Point>8717,3492</Point>
        <Point>8721,3493</Point>
        <Point>8725,3493</Point>
        <Point>8729,3494</Point>
        <Point>8733,3495</Point>
        <Point>8737,3496</Point>
        <Point>8741,3497</Point>
        <Point>8745,3497</Point>
        <Point>8749,3499</Point>
        <Point>8752,3501</Point>
        <Point>8756,3501</Point>
        <Point>8760,3502</Point>
        <Point>8764,3504</Point>
        <Point>8768,3504</Point>
        <Point>8772,3505</Point>
        <Point>8776,3506</Point>
        <Point>8780,3508</Point>
        <Point>8784,3508</Point>
        <Point>8788,3509</Point>
        <Point>8792,3509</Point>
        <Point>8796,3509</Point>
        <Point>8800,3510</Point>
        <Point>8803,3510</Point>
        <Point>8807,3511</Point>
        <Point>8811,3512</Point>
        <Point>8815,3513</Point>
        <Point>8819,3513</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
